Subject: [Icnrg-harmonization] NDN/CCN Harmonization Call today Cancelled

From: "Paul Polakos" <[email-masked]>
Date: Tue, 8 Nov 2016 10:37:22 -0500

All,

Today's Harmonization call is cancelled.  We will schedule the next call as
soon as we have a rough draft of the paper ready for review. 

Paul